Subject: Final Signoff: Futures & Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 12:13:35 -0800 (PST)

Hi Dutch,

Thank you for emailing me this morning, to let us know that you would be
available to meet with us today.  It is very important that we setup some
time with you next week.  Let me know what your schedule looks like.

I am preparing for the final signoff on all of the topics this week and
next.  The Due Date is 11/15.  I need to know if you are okay with the
graphic ideas and practice questions that you've seen so far for the
Futures and Options.

Lastly, I incorporated the practice questions into both the Futures and
Options that you sent me last week.  You stated that there will be more to
come, if so email those questions and I can add them as well.

Questions and Concerns: I know you have seen these questions several times,
so I pointed out the areas that I need your help.
(1.) I need help with question #4 in Options.  I need to help developing
the graphic for this question.
(2.) I need the answers to the scenario questions that you created and the
explanation for the answers.

Attached below are the two topics that you are responsible for in the
Knowledge System.
(See attached file: Futures Graphic ideas and practices_2.doc)(See attached
file: Options Graphic ideas and practices_3.doc)

Let me know if you have any question, I can be reached at x5-6687.

Thanks,
Monica L. Brown
Accenture
Houston - 2929 Allen Parkway
Direct Dial: +1 713 837 1749
VPN & Octel: 83 / 71749
Fax: +1 713 257 7211
email: [email-masked]

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information.  If you have
received it in error, please notify the sender immediately and delete the
original.  Any other use of the email by you is prohibited.
 - Futures Graphic ideas and practices_2.doc 
 - Options Graphic ideas and practices_3.doc